SetCamera = function(player)
	local mcv = player.GetActorsByType("mcv")[1]
	Camera.Position = mcv.CenterPosition
end

WorldLoaded = function()
	local player0 = Player.GetPlayer("Multi0")
	local player1 = Player.GetPlayer("Multi1")
	if player0.IsLocalPlayer then
		SetCamera(player0)
	elseif player1.IsLocalPlayer then
		SetCamera(player1)
	end
end


